[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Please unblock gnome-applets/2.22.3-3

Josselin Mouette wrote:
> Hi,
> please consider gnome-applets/2.22.3-3 for lenny. It fixes the trash
> applet not working without gvfs installed (and gvfs was not deemed
> stable enough to be part of the default install) by reverting the code
> to the 2.20 version that uses GnomeVFS. The patch is quite large but it
> reverts to the exact code that was in unstable for 8 months without any
> significant issues reported with it.




Reply to: